.baidu-developer-menu {
	font: 12px/1.5 '宋体',Arial,sans-serif;
	background:#fff;
}
.baidu-developer-menu ul ,.baidu-developer-menu li {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
}

.baidu-developer-menu a{
    color:#5a5a5a;
    text-decoration:none;
    margin: 0;
    padding: 0;
    border: 0;
}
.baidu-developer-menu a:hover{
    text-decoration:none;
}

.baidu-developer-menu .clearfix{
    display:block;
    zoom:1;
}
.baidu-developer-menu .clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.baidu-developer-menu a{outline:none;}

.baidu-developer-menu .page-header{
    width:980px;
    margin:0 auto;
    padding:14px 0 0 0;
    height:54px;
}
.baidu-developer-menu .logo-content{
    float:left;
}


.baidu-developer-menu .login-bar{
    float:right;
    padding-top:20px;
}
.baidu-developer-menu .pass-info li{
    display: inline-block;
    *zoom:1;
    *display: inline;
    margin-right:5px;
    float:left;
}

/*nav*/
.baidu-developer-menu .nav{
    background:#1ea4e3 url("/wiki/static/skins/monobook/nav_bg.png") repeat-x 0 0;
    height:39px;
    line-height:41px;
    font-family: "微软雅黑";
    -webkit-box-shadow:0px 2px 6px #666;
    -moz-box-shadow:0px 2px 6px #666;
    box-shadow:0px 2px 6px #666;
    position: relative;
    z-index:99999;
}
.baidu-developer-menu .nav-content{
    width:980px;
    margin:0 auto;
    background:#1ea4e3 url("/wiki/static/skins/monobook/nav_bg.png") repeat-x 0 0;
}

.baidu-developer-menu .nav-content .tabs{
    float:left;
}
.baidu-developer-menu .nav-content .li{
    float:left;
    position: relative;
    height:39px;
    margin-right:30px;
}
.baidu-developer-menu .nav-content .li .tab{
    float:left;
    color:#fff;
    font-size:16px;
    padding: 0 10px;
    text-align:center;
    text-shadow:0px 0px 0 #59beec;
    margin-top:4px;
    height:30px;
    line-height:29px;
    overflow: hidden;

    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    -khtml-border-radius: 4px; 
    border-radius: 4px;
}
.baidu-developer-menu .nav-content .li .tab:hover{
    background:#61c0ee;
}
.baidu-developer-menu .nav-content .li.current .tab{
    background:#0389c6;
}
.baidu-developer-menu .nav-content .sub-tabs{
    position: absolute;
    top:38px;
    left:-16px;
    border-left:1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    border-bottom:1px solid #e1e1e1;
    background:#fff;
    display: none;

    width:112px;
}
.baidu-developer-menu .nav-content .sub-tabs li{
    border-bottom:1px solid #e1e1e1;
    height:37px;
    overflow: hidden;
    vertical-align:bottom;

    float:left;
    width:112px;
    clear:left;
}
.baidu-developer-menu .nav-content .sub-tabs a{
    color:#6b6b6b;
    display: block;
    height:37px;
    line-height:37px;
    padding:0 20px;
    font-size:14px;
    white-space:nowrap;
}
.baidu-developer-menu .nav-content .sub-tabs a:hover{
    background:#eeeeee;
    font-weight:bold;
    color:#006da5;   
}

.baidu-developer-menu .other-nav{
    float:right;
}
.baidu-developer-menu .app-submit{
    display:block;
    width:105px;
    height:30px;
    line-height:30px;
    margin:4px 0 0 0;
    background:#fff url("/wiki/static/skins/monobook/app_submit.png")  repeat-x 0 0;
    border:1px solid #0083c1;
    color:#0083c1;
    font-weight:bold;
    font-size:14px;
    
    text-align:center;
    overflow:hidden;
}
.baidu-developer-menu .app-submit:hover{
    background:#f15a23;
    color:#fff;
}